body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-image: url(https://picsum.photos/seed/picsum/1100/1100);
  overflow-x: hidden;
  background-repeat: no-repeat;

}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.input-field{
  width: 80%;
  border: 1px solid gray;
  border-radius: 20px;
  background-color: beige;
}
.form-design{
  border:3px solid;
}
.btn-h-w{
  text-decoration: none;
  padding: 10px;
  border-radius: 30px;
}
.myBackground{
  background-image: url(https://cdn.pixabay.com/photo/2020/03/26/10/58/norway-4970080_960_720.jpg);
  background-repeat: no-repeat;
  width:100%;
  background-size: cover;
}
.btn-custom-design{
padding:10px;
border-radius: 20px;
}
.signin-up-div-design{
  padding: 50px;
  border: 3px solid black;
  border-radius: 20px;
}

